RealKintaro's picture
Update requirements.txt
c5717b5
pytorch-lightning == 1.8.6
torch == 1.11.0
transformers == 4.23.1
numpy == 1.18.5
pandas == 1.4.0
nltk == 3.7
geopy == 2.3.0